drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/keyring
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring-24.2.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/_properties_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/backend.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/completion.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/core.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/credentials.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/devpi_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/errors.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/http.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/__pycache__/py312compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/_properties_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backend_complete.zsh
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/backends/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/SecretService.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/Windows.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/SecretService.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/Windows.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/chainer.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/fail.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/kwallet.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/libsecret.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/__pycache__/null.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/chainer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/fail.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/kwallet.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/libsecret.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/__pycache__/api.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/macOS/api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/backends/null.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/completion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/credentials.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/devpi_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/py312compat.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/testing/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/testing/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/__pycache__/backend.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/__pycache__/util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/backend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/testing/util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/util/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/util/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/keyring/util/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/util/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/util/__pycache__/platform_.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/keyring/util/platform_.py
